.about-h2 {
    color: #DF8060;
    margin: 0;
    font-size: 14rem;
    line-height: 13rem;
}
.p-style {
    font-size: 1.5rem;
    padding-right: 3.9rem;
}
.about-p {
    padding-bottom: 2rem;
}
.p-grey {
    color: #717171;
}
.p-orange {
    color: #DF8060;
}
.p-underline {
    text-decoration-line: underline;
}
.p-bold {
    font-weight: bold;
    padding: 10rem 0;
 }
